#!/bin/bash -e

mkdir -p "${ROOTFS_DIR}/opt/"
rm -rf "${ROOTFS_DIR}/opt/rudefox-burrow"
wget "https://repo.rudefox.io/repository/maven-public/io/rudefox/burrow/${RUDEFOX_BURROW_VERSION}/burrow-${RUDEFOX_BURROW_VERSION}.tar"
tar -C "${ROOTFS_DIR}/opt/" -xvf burrow*.tar
mv "${ROOTFS_DIR}/opt/burrow-"* "${ROOTFS_DIR}/opt/rudefox-burrow"

on_chroot <<EOF
ln -fs /opt/rudefox-burrow/bin/burrow /usr/bin/burrow
EOF
